Unable to load native-hadoop library for your platform


#1

Getting the error: “2018-06-17 23:39:25 WARN NativeCodeLoader:62 - Unable to load native-hadoop library for your platform… using builtin-java classes where applicable”

Please help…!


#2

Can you elaborate what you are trying to do? Didn’t understand your query.


#3

it’s just a warning, and won’t impact Hadoop’s functionalities.